# Uses of Class
org.apache.sysds.lops.SortKeys

Packages that use SortKeys
Package
Description
org.apache.sysds.lops

## Uses of SortKeys in org.apache.sysds.lops

Methods in org.apache.sysds.lops that return SortKeys
Modifier and Type
Method
Description
`static SortKeys`
SortKeys.`constructSortByValueLop(Lop input1, Lop input2, SortKeys.OperationTypes op, Types.DataType dt, Types.ValueType vt, Types.ExecType et, int numThreads)`
`static SortKeys`
SortKeys.`constructSortByValueLop(Lop input1, SortKeys.OperationTypes op, Types.DataType dt, Types.ValueType vt, Types.ExecType et, int numThreads)`